Subject: Re: bug#65245: Possible code removal in eshell/diff (em-unix.el)

From: Stefan Kangas <[email-masked]>
Date: Sat, 19 Aug 2023 12:54:36 +0200

Amin Bandali <[email-masked]> writes:

> > BTW, I see some conflicting information for ERC in admin/maintainers
> > and lisp/erc.el.  The former lists Kelvin White, while the latter
> > lists Amin Bandali and F. Jason Park.
>
> Regarding ERC, lisp/erc/erc.el is the current and correct one:
> F. Jason Park (J.P.) and I are its co-maintainers.  As far as I can
> tell, neither Kelvin White nor Vibhav Pant have made any commits to
> lisp/erc/ in years.

I'm copying in Kelvin White and Vibhav Pant, in case they have anything to add.